/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import javax.enterprise.context.RequestScoped;
import javax.inject.Named;
import javax.enterprise.inject.Alternative;

/**
 *
 * @author Administrator
 */
@Named(value = "businessComp2")
@RequestScoped
@Alternative
public class BusinessComp2 implements getInfo {

    /**
     * Creates a new instance of BusinessComp2
     */
    public BusinessComp2() {
    }
    
     public String getInfo(){
        return "我是适合1000节点以内的小企业版组件";
    }
}
